.margend{
    margin-top: 30px;
}
.sinmargen{
    margin:0;
    padding:0;
 
    
   
}
footer{
    margin-top: 40px;
    padding-bottom: 60px;

}






.pb{
    border: 2px solid black;
}
.t{
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
}







/*MAPA GOOGLE */
.map-container{
    overflow:hidden;
    /* padding-bottom:56.25%; */
    /* position:relative; */
    height: 100%;
   min-height:250px;
   width:100%;
 }
.map-container iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
 }
